Subject: Transmission Ancillary Charges
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 17:28:44 -0700 (PDT)

Dear Traders,  

  I am seeing a trend that I am trying to get my hands around for clarity.
  It seems that of late, I have been seeing more ancillary charges being enforced for transmission deals.
  Charges range for Voltage, wheeling losses, loss energy, loss capacity, scheduling fees, etc.  
  Before, it seemed that with wheeling losses, the overalll price for tranny averaged $3 - $6 per MWh.  Now, it seems that that    price has gone up to $9 or more per MWh, once all ancillary charges have been applied.   

  Cara and I are working on a comprehensive excel document that will show you all of the charges that could be assessed when you purchase and wheel transmission. We hope to have this updated soon.

  Until then, I have been handing out summaries as I receive information.  I will continue to put information in your boxes or give it to you in our weekly meetings.

  Thanks for your attention,

  Virginia